
body
{
margin-top:100px; 
margin-bottom:90px;
font-family: "Times New Roman", Times,
	"Liberation Serif", FreeSerif, serif;
}


p:first-letter
{
font-family:"Times New Roman";
font-style:italic;
font-size:2.5em;
color:#6c86a1; 
margin-left:6px;
font-weight:bold;
text-shadow: 1px 1px  black;
}

 

.cadre1
{
display: inline-block;
width: 100px; /*largeur*/
margin-left:20px;
padding:2px;
font-size:0.8em ;
text-align:center;
font-family: Arial, Verdana, Georgia;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
border:2px solid #dcdeea;  
border-radius:6px;
font-weight:bold;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #274762), color-stop(0.10, #d2e2fe));
background: -webkit-linear-gradient(top, #d2e2fe 10%, #274762 100%);
background: -moz-linear-gradient(top, #d2e2fe 10%, #274762 100%);
background: -o-linear-gradient(top, #d2e2fe 10%, #274762 100%);
background: -ms-linear-gradient(top, #d2e2fe 10%, #274762 100%);
background: linear-gradient(to bottom, #d2e2fe 10%, #274762 100%);

}


p
{
font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;  
 font-size:1.2em ;
 margin-left:8px;
 margin-right:8px;
	
}


strong
{
font-weight:bold;
font-size:1em ;
}


em
{
font-style:italic;
}

h1
{

margin-top:20px;
text-align:center;
color:#22427C;
font-size:1.7em ;
 font-family: Arial, Verdana, Georgia;

}

h2
{
margin-top:50px;
font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;  
font-size:1.3em ;

}
h4
{
margin-top:50px;
font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;  
font-size:1.3em ;

}

h3
{
margin-top:50px;
font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;  
font-size:1.5em ;

}
.souligne
{
text-decoration:underline;
font-size:1.5em ;
}


 
.menuhaut ul li
{
    display: table-cell;
	
}



.menuhaut ul{
   display: table;
   width: 100%;
   padding: 0;
   padding-top: 5px;
   padding-bottom:10px;
   margin:auto;
   margin-top:20px;          
   background-color:#729EBF; 
   background-image:-webkit-linear-gradient(top, #333A40 0% , #729EBF   );
   background-image: linear-gradient(to bottom, #333A40 0%, #729EBF    ); 
   border-radius: 0px 0px 8px 8px;	
box-shadow: 3px 3px 3px #808080;   
}


.menuhaut ul li a
{ 

   height: 30px; /*hauteur */
    display: inline-block;
    margin-left:  20px ; /*Ã‚Â  gauche*/
    text-decoration: none;
	text-align:center;	 
    color: #fff;
    font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;
    font-size:1.5em ;	
	 
}


.menuhaut
{
  display: inline-block;
  position: fixed;
  top: 0px;
  left: 0;
  width: 100%;
  z-index:1;
  
}

.menuhaut2 ul li{
    display: table-cell;	

}

.menuhaut2 ul li a{ height: 20px;
    
    display: block;
    margin-left:  45px ;
    text-decoration: none;
	text-align:center;
    color: #fff;
    font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;
    font-size:1em ;	
	 
}

.menuhaut2 ul{
   display: table;
   width: 100%;
   padding: 0;
   margin-top:auto;
   background-color:black; 
  	
  
}

.menuhaut2
{
  display: block;
  position: fixed;
  top: 0px;
  left: 0;
  width: 100%;
  z-index:2;
  
}

ul
 {
   list-style-type:none;
}

